# Global

##

### Type Definitions

#### persistedSizeCallback()

Callback for persisted size functions

##### Parameters:

Type | Description
--- | ---
persistedSizeCallbackArg |

Source:
  - Persist.js, line 500

#### persistedSizeCallbackArg

Argument to the persistedSize callback function

##### Type:

- Object

##### Properties:

Name | Type | Description
--- | --- | ---
`total` | number | The total size of either the collection or the DB in byte
`collections` | Array.<Array> | per Array item: collection name and size as an Array tupel: collectionName, size

Source:
  - Persist.js, line 494